AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIScript Class
AGIScript Methods
SayDateTime Method
SayDateTime Method (Int64)
SayDateTime Method (Int64, String)
SayDateTime Method (Int64, String, String)
SayDateTime Method (Int64, String, String, String)

| AGIScript SayDateTime Method (Int64)

Says the given time.
Available since Asterisk 1.2.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void SayDateTime(
    	long time
    )

    Protected Sub SayDateTime (
    	time As Long
    )

    protected:
    void SayDateTime(
    	long long time
    )

    member SayDateTime :
            time : int64 -> unit

#### Parameters

time
  Type: System
  Int64
  the time to say in seconds elapsed since 00:00:00 on January 1, 1970, Coordinated Universal Time (UTC)

See Also

#### Reference

AGIScript Class
SayDateTime Overload
AsterNET.FastAGI Namespace